.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000001,-0.000001,0.401495,0,0);-ms-transform:matrix(0.401495,0.000001,-0.000001,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000001,-0.000001,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.440020px;}
._d{margin-left:-3.080014px;}
._3{margin-left:-2.072009px;}
._4{margin-left:-1.008004px;}
._2{width:1.568007px;}
._1{width:34.916155px;}
._8{width:130.114177px;}
._c{width:134.929959px;}
._9{width:162.834322px;}
._a{width:328.306096px;}
._b{width:350.697956px;}
._7{width:366.188825px;}
._6{width:386.636915px;}
._5{width:404.842436px;}
.fc2{color:rgb(53,74,87);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(148,18,49);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:24.000106px;}
.fs4{font-size:28.000124px;}
.fs7{font-size:36.000160px;}
.fs8{font-size:48.000213px;}
.fs6{font-size:56.000248px;}
.fs3{font-size:96.000426px;}
.fs1{font-size:111.731576px;}
.fs2{font-size:120.000532px;}
.fs0{font-size:144.000639px;}
.y0{bottom:0.000000px;}
.y1a{bottom:21.092106px;}
.y15{bottom:117.517786px;}
.y14{bottom:129.885098px;}
.y13{bottom:142.252411px;}
.y19{bottom:144.982964px;}
.y12{bottom:154.619724px;}
.y18{bottom:157.350277px;}
.y17{bottom:166.986193px;}
.y11{bottom:166.987037px;}
.y16{bottom:181.174502px;}
.y10{bottom:181.175345px;}
.yf{bottom:229.774691px;}
.ya{bottom:229.775855px;}
.ye{bottom:247.175019px;}
.y9{bottom:247.176184px;}
.yd{bottom:264.575348px;}
.y8{bottom:264.576512px;}
.yc{bottom:281.975676px;}
.y7{bottom:281.976841px;}
.yb{bottom:299.376005px;}
.y6{bottom:299.377170px;}
.y1b{bottom:321.133543px;}
.y3{bottom:390.267058px;}
.y1d{bottom:573.948052px;}
.y2{bottom:726.063448px;}
.y1{bottom:777.455019px;}
.y1c{bottom:906.272639px;}
.y5{bottom:988.799028px;}
.y4{bottom:1027.342734px;}
.h6{height:17.136076px;}
.h7{height:17.496078px;}
.h5{height:20.468091px;}
.h9{height:26.244116px;}
.ha{height:34.944155px;}
.h8{height:40.824181px;}
.h4{height:69.888310px;}
.h3{height:79.776345px;}
.h2{height:104.832465px;}
.h0{height:1352.057200px;}
.h1{height:1352.234227px;}
.w0{width:956.000000px;}
.w1{width:956.360430px;}
.x0{left:0.000000px;}
.x6{left:92.712091px;}
.x8{left:326.000308px;}
.x7{left:396.648156px;}
.xa{left:430.614919px;}
.x4{left:575.645708px;}
.x5{left:589.148976px;}
.x1{left:601.844830px;}
.x3{left:603.820104px;}
.x2{left:607.915058px;}
.x9{left:662.997418px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.686242pt;}
._d{margin-left:-2.557123pt;}
._3{margin-left:-1.720246pt;}
._4{margin-left:-0.836876pt;}
._2{width:1.301808pt;}
._1{width:28.988471pt;}
._8{width:108.024813pt;}
._c{width:112.023024pt;}
._9{width:135.190089pt;}
._a{width:272.569873pt;}
._b{width:291.160287pt;}
._7{width:304.021285pt;}
._6{width:320.997922pt;}
._5{width:336.112708pt;}
.fs5{font-size:19.925630pt;}
.fs4{font-size:23.246569pt;}
.fs7{font-size:29.888446pt;}
.fs8{font-size:39.851261pt;}
.fs6{font-size:46.493138pt;}
.fs3{font-size:79.702522pt;}
.fs1{font-size:92.763009pt;}
.fs2{font-size:99.628152pt;}
.fs0{font-size:119.553783pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:17.511319pt;}
.y15{bottom:97.566899pt;}
.y14{bottom:107.834625pt;}
.y13{bottom:118.102350pt;}
.y19{bottom:120.369340pt;}
.y12{bottom:128.370076pt;}
.y18{bottom:130.637065pt;}
.y17{bottom:138.637101pt;}
.y11{bottom:138.637801pt;}
.y16{bottom:150.416673pt;}
.y10{bottom:150.417374pt;}
.yf{bottom:190.766053pt;}
.ya{bottom:190.767020pt;}
.ye{bottom:205.212344pt;}
.y9{bottom:205.213311pt;}
.yd{bottom:219.658634pt;}
.y8{bottom:219.659602pt;}
.yc{bottom:234.104925pt;}
.y7{bottom:234.105892pt;}
.yb{bottom:248.551216pt;}
.y6{bottom:248.552183pt;}
.y1b{bottom:266.614997pt;}
.y3{bottom:324.011779pt;}
.y1d{bottom:476.509420pt;}
.y2{bottom:602.800325pt;}
.y1{bottom:645.467196pt;}
.y1c{bottom:752.415567pt;}
.y5{bottom:820.931527pt;}
.y4{bottom:852.931704pt;}
.h6{height:14.226900pt;}
.h7{height:14.525785pt;}
.h5{height:16.993242pt;}
.h9{height:21.788677pt;}
.ha{height:29.011718pt;}
.h8{height:33.893497pt;}
.h4{height:58.023436pt;}
.h3{height:66.232788pt;}
.h2{height:87.035154pt;}
.h0{height:1122.519693pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700760pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:76.972445pt;}
.x8{left:270.655536pt;}
.x7{left:329.309564pt;}
.xa{left:357.509821pt;}
.x4{left:477.918866pt;}
.x5{left:489.129697pt;}
.x1{left:499.670188pt;}
.x3{left:501.310121pt;}
.x2{left:504.709878pt;}
.x9{left:550.440957pt;}
}
